<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","靓丽模特性感自拍照",89,145);
$z[2][4]['name']="title";
$z[3]=Array("field","",147,186);
$z[3][4]['name']="writer";
$z[4]=Array("field","",188,227);
$z[4][4]['name']="source";
$z[5]=Array("field","",229,269);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",271,308);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}http://www.xinggan.com/uploads/allimg/120329/2-120329145209.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.xinggan.com/uploads/allimg/120329/2-120329145210.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.xinggan.com/uploads/allimg/120329/2-120329145212.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.xinggan.com/uploads/allimg/120329/2-120329145213.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}http://www.xinggan.com/uploads/allimg/120329/2-120329145214.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}http://www.xinggan.com/uploads/allimg/120329/2-120329145215.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}http://www.xinggan.com/uploads/allimg/120329/2-120329145216.jpg{/dede:img}",310,1286);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/1333592395BP-1bc_lit.jpg",1288,1375);
$z[8][4]['name']="litpic";

?>